/* 
#########################################
#                HEADER                 #
#########################################
*/

header {
  display: flex;
  align-items: center;
  /* center logo + nav vertically */
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  box-shadow: rgba(94, 94, 94, 0.089) 0px 5px 15px;
  padding: 5px 10px;
  z-index: 10;
  min-height: 60px;
}

header {
  backdrop-filter: blur(6px);
}


.header-logo {
  display: block;
  height: 60px;
  width: auto;
  border-radius: 8px;
  margin-left: 40px;
}

/*
